main {
    
    padding: 56px 8%;
    padding-bottom: 132px;
}

main ion-icon, main i {
    font-size: 24px;
}

main .row.products-wrapper{
    display: flex;
}

main .row.products-wrapper .categorias{
    background: #E30000;
    color: #FFF; 
    border-radius: 10px; 
    padding: 15px;

    display: flex;
    flex-direction: column;
}

main .row.products-wrapper .categorias a{
    color: var(--white);
    /* border-bottom: dotted 1px solid #FFF;  */
    padding: 15px;

    transition: 0.5s;
}

main .row.products-wrapper .categorias a:hover{
    background: var(--white);
    color: var(--red);
    transition: 0.5s;

}


main .products{
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    gap: 15px;
}

main .products .product{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background: #FFF;
    box-shadow: 0px 0px 0.8em #95A4AD;

    padding: 20px;

	border-radius: 15px;
    transition: background 0.5s;

    cursor: pointer;
}

main .products .product p{
    text-align: center;

    transition: 0.5s;
}


main .products .product:hover{
    background: var(--red);

}

main .products .product:hover p{
    color: var(--white);

}


main .right .filters{
    display: flex;
    width: 100%;
    height: fit-content;
    padding: 24px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 8px;
    background: var(--light-gray);

    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.6);

}

main .right .filters.hidden{
    display: none;
}

main .right .filters .filter{
    display: flex;
    align-items: center;
    gap: 8px;

    color: var(--black);
    font-size: 16px;
    font-weight: 500;

}


main .right .filters .filter input{
    width: 16px;
    height: 16px;

    accent-color: var(--black);

}

form.search-wrapper{
    width: 100%;
    grid-column: 1/5;

    display: flex;
    gap: 8px;

    height: 40px;
}

form.search-wrapper input{
    width: 100%;

    font-size: 14px;
    color: var(--black);

    padding: 0 12px;
    border-radius: 6px;

    border: 1px solid var(--gray);
}

form.search-wrapper button ion-icon{
    color: var(--white);
}


@media(max-width: 960px){
    main .row.products-wrapper{
        flex-direction: column;
    }

    main .row.products-wrapper .categorias{
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    main .products{
        display: grid;
        grid-template-columns: 50% 50%;
        gap: 12px;
    }

    form.search-wrapper{
        grid-column: 1/3;

    }

    form.search-wrapper button{
        padding: 12px 10px;
    }

    .product p{
        font-size: 16px;
    }



}